Subject: Re: bug#2841: 23.0.92; Emacs.app loads Emacs Lisp file as text file

From: Alan Third <[email-masked]>
Date: Thu, 21 Jan 2016 20:43:36 +0000

Peter Dyballa <[email-masked]> writes:

> Invoked as ``nextstep/Emacs.app/Contents/MacOS/Emacs -Q -l ~/.emacs- 
> init.el &´´ it loads my rudimentary init file like some text file into
> a buffer in Emacs-Lisp mode. Other Emacs variants execute the code,
> which is the documented behaviour.

Hi, I can't reproduce this behaviour in Emacs 25. The .el file runs as
expected. Are you still seeing this behaviour in a recent build?
-- 
Alan Third